Subject: Re: bug#38027: Perhaps make an ispell-report-bug function

From: Stefan Kangas <[email-masked]>
Date: Sat, 2 Nov 2019 03:09:46 +0100

積丹尼 Dan Jacobson <[email-masked]> writes:

> SK> (And in any case, incorrect spellings are not controlled by Emacs but
> SK> should be reported to aspell/ispell/hunspell or whatever spelling
> SK> software you're using.)
>
> OK but only emacs knows which one it is using, so there should be a
> genric function to "report spelling bug"... that at least could make a
> template telling the user to "report the following to the nurdspell people."

Well, we have M-x customize-group RET ispell RET where one can see the
value of ispell-program-name.

Best regards,
Stefan Kangas